mercredi 9 août 2017

Urgent: Upgrade to Tails 3.1 ASAP! Serious security holes found in the Linux distro

Apple recently removed some VPN clients from the App Store in China at the request of the Chinese Government. Why? That country is largely anti-privacy, and it does not want its citizens bypassing its censorship of the web. If you live in China, the government can decide what you can and can't view online. If you get caught circumventing these controls, the government can harshly punish you. Sad, right? This is why it is imperative that Linux-based privacy-centric open source operating systems such as Tails continue their development -- you never know when it might be needed (including in the… [Continue Reading]

Aucun commentaire:

Enregistrer un commentaire